{
    "SOCKEYE_USE_URLS": "http://*:7575",
    "SOCKEYE_DB_CONNECTION":"Server=localhost;Username=postgres;Password=YOUR_PASSWORD_HERE;Database=sockeye;CommandTimeout=300;",
    "SOCKEYE_DEFAULT_TRANSLATION":"en",
    "SOCKEYE_DATA_PATH":"/var/sockeye/data/",
    "SOCKEYE_LOG_LEVEL": "Info"
}